#g-wrapper
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	background-color: #ffffff;
	margin: 0px 10px 0px 10px;
	width: 779px;
	text-align: justify;
}

#g-wrapper img {
	border: 0px;
}

#g-wrapper #g-wrapper-content
{
	float: left;
	width: 625px;
}

#g-wrapper #g-wrapper-sidebar
{
	float: right;
	width: 145px;
}

#g-wrapper .clearer
{
	clear: both;
	line-height: 1px;
	font-size: 1px;
}

#c-wrapper-breit #i-c-wrapper
{
	float: left;
	width: 625px;
}

#i-c-wrapper p
{
	font-size: 13px;
}

#i-c-wrapper h2
{
	font-size: 14px;
	font-weight: bold;
}

#i-c-wrapper .zeile .mehrdetails
{
	background: url(/images/sonstiges/pfeil_rot.gif) center left no-repeat;
	padding: 0px 0px 0px 12px;
}

#i-c-wrapper .zeile .left
{
	float: left;
	width: 306px;
	font-size: 11px;
}

#i-c-wrapper .zeile p
{
	font-size: 11px;
}

#i-c-wrapper .zeile .right
{
	float: right;
	width: 306px;
	font-size: 11px;
}

#i-c-wrapper .zeile #werbung
{
	margin: 0px 15px;
}

#i-c-wrapper .zeile #werbung .left
{
	float: left;
	margin-left: 0px;
}

#i-c-wrapper .zeile #werbung .right
{
	float: right;
	margin-right: 0px;
}

#i-c-wrapper .zeile .right #tabelle-anbieter
{
	background-color: #D1E4EF;
	color: inherit;
}

#i-c-wrapper .zeile .right #tabelle-anbieter #headline
{
	background-color: #d00000;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	padding: 1px;
	text-align: center;
}

#i-c-wrapper .zeile .right #tabelle-anbieter .anbieter-row
{
	padding: 20px 20px 0px 20px;
}

#i-c-wrapper .zeile .right #tabelle-anbieter .anbieter-row p
{
	margin: 5px 0px;
}

#i-c-wrapper .zeile .right #tabelle-anbieter .anbieter-row .intern
{
	font-weight: bold;
	font-size: 14px;
}

#i-c-wrapper .zeile .right #tabelle-anbieter .anbieter-row .extern

{
	background: url(/images/sonstiges/pfeil_rot.gif) center left no-repeat;
	padding: 0px 0px 0px 12px;
}

#sidebar-wrapper
{
	float: right;
	width: 145px;
}

#sidebar-wrapper #schnellrechner
{
	margin-bottom: 10px;
}

#sidebar-wrapper #anbieter-icons
{
	margin-bottom: 20px;;
}

#sidebar-wrapper #anbieter-icons .anbieter-logo
{
	margin-top: 15px;
	text-align: center;
}

.float-clear
{
	clear: both;
	line-height: 1px;
	font-size: 1px;
}

#linkboxen
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	background-color: #ffffff;
	text-align: justify;
}
